Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

123 bugs found

bug# tags package title popcon severity modified
#929426   acorn acorn build-depends on cruft package node-unicode-11.0.0 151 5 serious 2019-05-23
#928730 [U|+|S|u]   src:advancecomp advancecomp: CVE-2019-8383 3390 5 serious 2019-05-23
#928729 [U|+|S|u]   src:advancecomp advancecomp: CVE-2019-8379 3390 5 serious 2019-05-23
#928957   apt-cacher-ng expiration task fails on non-existent files 1107 5 serious 2019-05-21
#927126   aqemu aqemu: after updating can't open VMs 773 6 grave 2019-05-21
#929450 [bus|sid]   caml-crush caml-crush, build-dependencies unsatisfiable on armel 2 5 serious 2019-05-23
#928986 [U|+]   cloudcompare CloudCompare: error while loading shared libraries: libQCC_IO_LIB.so: 13 6 grave 2019-05-24
#924657 [+]   keyboard-configuration kbdnames are generated with incorrect translations 191320 5 serious 2019-03-31
#929269   coturn coturn: overwrites database file /var/lib/turn/turndb on upgrade or reinstall 149 7 critical 2019-05-20
#923433 [+]   dcmtk EncoderStrategy::Flush (this=0x5555557452f0) at ./src/encoderstrategy.h:156 2412 6 grave 2019-05-20
#927165   debian-installer debian-installer: improve support for LUKS 228 5 serious 2019-04-20
#928990 [C]   dmarc-cat dmarc-cat: attempts internet communication during build 7 5 serious 2019-05-21
#903635 [C|u]   docker.io docker.io: Modifies iptables despite --iptables=false 1676 7 critical 2019-05-24
#928429   dpkg dpkg: trigger cycle postgresql-common -> sgml-base while upgrading from stretch to buster 198902 5 serious 2019-05-17
#868483 [+]   src:dpkg-cross cross-config: cross-config files missing for multiple architectures 543 5 serious 2019-05-25
#929169 []   espeakup espeakup: Fails to detect sound card 89 5 serious 2019-05-18
#924616 [U|S]   src:evolution CVE-2018-15587: Signature Spoofing in PGP encrypted email 53409 6 grave 2019-04-26
#928282 [S|u]   src:filezilla filezilla: CVE-2019-5429 11837 6 grave 2019-05-01
#788721   firefox-esr firefox-esr: Some sources are missing 91575 5 serious 2019-04-27
#929232 []   src:flycheck flycheck: FTBFS (ValueError: Invalid placeholder in string) 149 5 serious 2019-05-21
#909750 [U|u]   libfontconfig1 applications tries to write to /usr/* directories via libfontconfig1 179085 5 serious 2019-05-20
#927153   fontconfig fontconfig: fc-cache with -y option is broken 179085 6 grave 2019-05-20
#923698   gcc-mingw-w64-x86-64 gcc-mingw-w64 miscompiles PARI 1423 5 serious 2019-03-07
#897975   gdm3 gdm3: restarts in a loop: IceLockAuthFile fail: Already exists (race condition?) 51799 6 grave 2019-04-19
#927667 [+]   gdm3 gnome: please confirm or revert choice of Wayland for default desktop 51799 5 serious 2019-05-24
#928311   geany-plugin-spellcheck geany-plugin-spellcheck : Depends: geany-abi-18176 but it is not installable 2283 6 grave 2019-05-06
#915333   ghc git-annex: Illegal Instruction on armel (Fujitsu Q700 like QNAP TS-21x/TS-22x) 4830 5 serious 2019-05-12
#926699   libc6-x32, libc6-i386 libc6-{i386,x32}: installing, removing, reinstalling in a --merged-usr system results in unmerged /lib{32,x32} 198835 5 serious 2019-04-23
#924712   libc6-dev crypt() not available _XOPEN_SOURCE is defined 198835 5 serious 2019-03-21
#927808 [C||+]   src:gmsh gmsh: FTBFS in buster ("/usr/include/occt/Standard_Version.hxx" cannot be read) 938 5 serious 2019-05-17
#913978 [|C]   gnome-control-center is not accessible with Orca screenreader 59095 6 grave 2019-05-16
#919914 [M|+|S]   gnome-settings-daemon gnome-tweaks now equates "don't suspend on lid close" with "don't lock on lid close" (security issue) 61801 6 grave 2019-04-29
#928963 [+|u]   gpg-agent gpg-agent READKEY emits an invalid S-expression when private key file has comment (on 64-bit big-endian platforms) 198867 5 serious 2019-05-14
#928324   go2 crash: UnicodeEncodeError 27 6 grave 2019-05-02
#925546 [M]   gocode panic: Can't find the package clause 239 6 grave 2019-05-12
#558422   grub-pc grub-pc: upgrade hangs 195655 5 serious 2019-05-13
#929531 []   grub-pc grub-pc: grub2 fat_test fails with 4.19.0-5-amd64 kernel if one ensure it does not gets auto-skipped 195655 5 serious 2019-05-25
#924151 [H]   grub2-common grub2-common: wrong grub.cfg for efi boot and fully encrypted disk 195655 6 grave 2019-04-09
#925134   grub-efi-amd64 grub-efi-amd64-signed: doesn't mount cryptodisk 195655 7 critical 2019-04-06
#926689 [H]   grub2-common cryptsetup-initramfs: config lines in grub.cfg for cryptodisk/luks and other modules missing 195655 6 grave 2019-04-09
#927978 [U|S|u]   src:gst-plugins-base1.0 gst-plugins-base1.0: CVE-2019-9928: Buffer overflow in RTSP parsing 103939 6 grave 2019-05-05
#927942   src:gucharmap gucharmap: FTBFS with unicode-data >= 12 66382 5 serious 2019-05-12
#926182 [+]   guile-2.2-dev guile-2.2-dev: autoreconf'ed scripts using guile.m4 cannot find guild & guile-config/tools 13924 5 serious 2019-05-25
#926676 [+]   guile-2.2-dev guile-2.2-dev: Missing binary symlink `guild-2.2` (and others) 13924 5 serious 2019-05-03
#923930 []   src:heimdal FTBFS: FAIL test_chain (exit status: 1) 17882 5 serious 2019-05-24
#888733 [|u]   src:hyantesite hyantesite: test failures on most architectures 101 5 serious 2019-05-21
#929060 []   initramfs-tools update-initramfs silently failed to change \ 197027 7 critical 2019-05-16
#929527   iptables /usr/sbin/xtables-nft-multi: restoring IP Tables with an self-defined chain segfaults in libnftnl.so 198053 6 grave 2019-05-25
#929332 [S|u]   src:ironic-inspector ironic-inspector: CVE-2019-10141: SQL Injection vulnerability when receiving introspection data 1 6 grave 2019-05-22
#919058 []   itstool its-tools: crashes when freeing xmlDocs 942 5 serious 2019-04-27
#925987 [S|u]   jruby CVE-2019-8320 CVE-2019-8321 CVE-2019-8322 CVE-2019-8323 CVE-2019-8324 CVE-2019-8325 189 6 grave 2019-03-29
#554444 [bus|+|sid]   libdebian-installer libdebian-installer: Unable to parse Packages files with long lines 902 6 grave 2019-05-11
#926646   src:libdmtx libdmtx: Incomplete debian/copyright? 9576 5 serious 2019-04-08
#915270 [|+]   src:libgovirt libgovirt: FTBFS because https-cert/ca-cert.pem is expired 7815 5 serious 2019-05-23
#928210 [U|S]   src:libheif CVE-2019-11471 16028 6 grave 2019-05-19
#926392 [C]   libregexp-pattern-license-perl libregexp-pattern-license-perl: Exponential runtime regexes on some input 3186 5 serious 2019-04-19
#921952 [H]   src:libsass Don't include in buster without proper commitment to update in stable 683 5 serious 2019-05-21
#924609 [+|S|u]   src:libsdl1.2 libsdl1.2: Multiple security issues 113200 6 grave 2019-04-29
#924610 [+|S|u]   src:libsdl2 libsdl2: Multiple security issues 48479 6 grave 2019-04-29
#929154 [S|u]   src:libvirt libvirt: cpu_map: Define md-clear CPUID bit (CVE-2018-12126, CVE-2018-12127, CVE-2018-12130, CVE-2019-11091) 16006 6 grave 2019-05-20
#929334 [S|u]   src:libvirt libvirt: CVE-2019-10132: Insecure permissions for systemd socket for virtlockd/virtlogd 16006 6 grave 2019-05-22
#927310 [+]   libvirt-daemon libvirt-daemon: LXC container shut down, e.g., virsh -c lxc:// shutdown <name>, is ignored 16006 6 grave 2019-05-22
#926999 [+|u]   libvirt-daemon libvirt-daemon: LXC container cannot be killed, e.g., virsh -c lxc:// destroy <name>, if cgroup backend v2 missing. 16006 6 grave 2019-05-22
#928883 [+|P]   libzorpll-dev libzorpll-dev: add Breaks 6 5 serious 2019-05-24
#928526 [u]   src:linux linux-image-4.19.0-4-amd64: data corruption with swap file on filesystem with encrypted SSD, LVM and TRIM enabled 122337 6 grave 2019-05-22
#866122 [u]   src:linux FP register corruption on ppc64el with lock elision 122337 5 serious 2019-04-13
#925555 [+|u]   src:linux linux-image-4.19.0-4-amd64: [regression] No graphics on some IvyBridge / Haswell systems 122337 7 critical 2019-05-21
#925967 [+|u]   src:linux linux-image-4.19.0-4-amd64: [regression] No graphics on some IvyBridge / Haswell systems 122337 7 critical 2019-05-21
#929187   src:linux libbpf soversion does not match the package name 122337 5 serious 2019-05-19
#926193 [+|u]   src:linux linux-image-4.19.0-4-amd64: [regression] No graphics on some IvyBridge / Haswell systems 122337 7 critical 2019-05-21
#900821 [C]   src:linux apache reads wrong data over cifs filesystems served by samba 122337 5 serious 2019-04-21
#866371 [u]   src:linux FP register corruption on ppc64el with lock elision 122337 5 serious 2019-01-06
#928840   live-config boot hangs forever at live-config when libnss-systemd in image 762 5 serious 2019-05-13
#928040 [bus|+|sid]   lprng lprng: fails to install 260 6 grave 2019-05-22
#927058 [bus|+|sid]   lprng lprng: /etc/init.d/lprng stop does not terminate lpd 260 6 grave 2019-05-22
#929080   lvm2 lvm2: lvm2-lvmetad.service is left running on upgrade 198113 5 serious 2019-05-16
#923592 [|+]   src:marble marble: FTBFS dh_install: Cannot find (any matches for) "usr/share/metainfo/org.kde.plasma.worldmap.appdata.xml" 10297 5 serious 2019-05-23
#921599 [+|u]   src:mariadb-10.3 python-mysqldb: always connects to localhost ignoring host entry in option file 67575 5 serious 2019-05-21
#928393 [S|u]   src:mariadb-10.3 mariadb-10.3: CVE-2019-2614 CVE-2019-2627 CVE-2019-2628 67575 6 grave 2019-05-21
#921694 []   src:mdk4 mdk4: FTBFS randomly when built in parallel (undefined reference to `getFrequencyFromChannel') 87 5 serious 2019-05-22
#927674 [U|S|u]   src:mercurial CVE-2019-3902 11150 6 grave 2019-04-25
#922346 [U|+]   libgl1-mesa-dri eog: Opened an image and my display server crashed 133054 7 critical 2019-04-06
#924548   gnome-core gnome-core: does not actually install a desktop environment on s390x 52303 5 serious 2019-05-18
#929017 [U|+|P|S|u]   mutt mutt: undefined behavior on huge integer in a RFC 2231 header 92705 5 serious 2019-05-25
#929151   netdata-core netdata-core: version in stretch-backports newer than version in buster 736 5 serious 2019-05-25
#926947 [+]   network-console d-i.debian.org: Setting the 'd-i network-console/password password' preseed variable doesn't change password of 'installer' user 0 5 serious 2019-05-02
#928299 [+]   network-console installation-reports: network-console doesnt set password hash, ssh not possible 0 5 serious 2019-05-02
#929447   node-regenerate-unicode-properties node-regenerate-unicode-properties build-depends on cruft 29 5 serious 2019-05-23
#929448   node-regexpu-core node-regexpu-core build-depends on cruft package 28 5 serious 2019-05-23
#900912 [|+]   openjdk-11 openjdk-11: Accessibility does not get loaded 14230 5 serious 2019-04-21
#925071 [+]   openjdk-11-jre openjdk-11-jre: please add Breaks: eclipse-platform (<< 3.8.1-11) 14230 5 serious 2019-04-25
#928367 [U|+|P|u]   src:papi libpapi5: SOVERSION is too wide for the runtime check in PAPI_library_init() 181 5 serious 2019-05-20
#928959 [P]   src:papi papi: DFSG-unfree file in source 181 5 serious 2019-05-22
#928420 [U|S|u]   src:php-imagick php-imagick: CVE-2019-11037 4582 6 grave 2019-05-09
#922398 [U|+|P|u]   libpoppler-glib8 libevdocument3-4: Evince passes NULL pointer to poppler_date_parse 103342 6 grave 2019-05-25
#924029 [U|+|P|u]   libpoppler-glib8 evince: Crashes when opening a PDF 103342 6 grave 2019-05-25
#927764 [U|+|P|u]   libpoppler-glib8 evince crashes in poppler on unusual pdf document 103342 6 grave 2019-05-25
#922397 [U|+|P|u]   libpoppler-glib8 libevdocument3-4: Evince passes NULL pointer to poppler_date_parse 103342 6 grave 2019-05-25
#927255   powerpc-utils powerpc-utils is uninstallable 218 6 grave 2019-05-20
#925457 []   src:python-jwcrypto python-jwcrypto: FTBFS ('module' object has no attribute 'decode_rfc6979_signature') 115 5 serious 2019-04-26
#929067 [S|u]   qemu-system-x86 Support for MDS 19717 6 grave 2019-05-20
#929483   robocode robocode: Class not found program wont start 139 6 grave 2019-05-24
#922352 []   src:salt salt autopkgtests fail on kernels with no Xen support 2374 5 serious 2019-05-06
#919849   salt-doc salt-doc: broken symlinks: /usr/share/doc/salt/html/_static/*/bootstrap* -> ../../../../../twitter-bootstrap/files/*/bootstrap* 2374 6 grave 2019-04-25
#927747   samba bind9_dlz backend is entirely broken in Debian 132321 5 serious 2019-05-08
#926180 [|M]   src:scilab scilab: FTBFS on all 1962 5 serious 2019-05-25
#928107 []   src:shim-signed shim-signed: FTBFS in buster (unmet build-depends) 3859 5 serious 2019-04-28
#929381   simpleburn needs cdrecord binary which isn't in Debian 255 6 grave 2019-05-23
#928052 [S|u]   src:snapd CVE-2019-11502 CVE-2019-11503 4759 6 grave 2019-05-08
#922669 [S|u]   src:sqlalchemy sqlalchemy: CVE-2019-7164 CVE-2019-7548 (SQL injection) 9295 6 grave 2019-05-21
#928770 [S|u]   src:sqlite3 sqlite3: CVE-2019-5018: Window Function Remote Code Execution Vulnerability 198486 6 grave 2019-05-25
#929469   systemd systemd-networkd: fails with "could not set address: Permission denied" 198101 5 serious 2019-05-24
#927008 [U|+]   systemd-journal-remote systemd-journal-upload: Upload to http://logserver:19532/upload failed with code 411: gth Required 198101 5 serious 2019-05-17
#913756 [C|u]   tootle tootle: Tootle window opens and closes immediately 72 6 grave 2019-05-18
#929048   tracker-extract tracker-extract: Allocates between 5 and 10 GiB of memory when examining certain DDS files 52089 7 critical 2019-05-16
#923661 [+]   tt-rss tt-rss: PHP Fatal error: Uncaught PDOException: SQLSTATE[22001]: String data, right truncated 63 5 serious 2019-05-21
#929446 [S|u]   src:wireshark wireshark: CVE-2019-12295 17109 6 grave 2019-05-23
#929338   wordplay wordplay: Non-dfsg license 197 5 serious 2019-05-23
#928948 [M]   hostapd hostapd: syslog is spammed every two seconds 106593 5 serious 2019-05-21
#929129 [S|u]   src:xen Xen Hypervisor security update for Intel MDS - XSA 297 21657 6 grave 2019-05-19
#927993 [M]   xinit xinit: Cannot load NVIDIA drivers, doesn't connect to X server. No screens found. 102979 6 grave 2019-05-06
#924787 [bus|C|P|sid]   yubikey-personalization yubikey-personalization: Devices unuseable after upgrade (udev rules missing) 2965 5 serious 2019-05-25
#929283 [+|S|u]   src:zookeeper zookeeper: CVE-2019-0201: information disclosure vulnerability 162 6 grave 2019-05-24

Generated in 1.827 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental , coalesce(popcon_src.insts, 0) as popcon
from bugs  left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_testing) 
AND (severity >= 'serious')
order by source asc